/*     1114695 : 이미지      */
.img__1114695__ { max-width:100%; text-align: center; }
.img__1114695__ * {box-sizing:border-box}
.img__1114695__ a {display:block;vertical-align:top}
.img__1114695__ img {width:999px;vertical-align:top}

/*     1114595 : 이미지 리스트 (타일형)      */
.img_tile__1114595__ {overflow:hidden}
.img_tile__1114595__ .img_inner {margin:0 -5px}
.img_tile__1114595__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1114595__ * {box-sizing:border-box}
.img_tile__1114595__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_tile__1114595__ .item a {display:block}

.img_tile__1114595__ .subject {display:table;width:100%;margin-bottom:20px;border-radius:35px;background:#12999f;font-weight:bold;color:#fff;}
.img_tile__1114595__ .subject > span {display:table-cell;height:35px;padding:0 15px;text-align:center;vertical-align:middle;}
.img_tile__1114595__ .figure {display:block;text-align:center;}
.img_tile__1114595__ .figure img {vertical-align:top}
.img_tile__1114595__ .content {display:block;margin-top:20px;padding:0 10px;color:#555555;text-align:center;}

.text_m_sml__1114595__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__1114595__ .content {font-size:13px;line-height:1.4em}
.text_m_med__1114595__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__1114595__ .content {font-size:14px;line-height:1.4em}
.text_m_big__1114595__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__1114595__ .content {font-size:15px;line-height:1.4em}

.col_m_1__1114595__ .item {width:100%}
.col_m_2__1114595__ .item {width:50%}
.col_m_3__1114595__ .item {width:33.3333%}
.col_m_4__1114595__ .item {width:25%}
.col_m_1__1114595__ .item,
.col_m_2__1114595__ .item2n,
.col_m_3__1114595__ .item3n,
.col_m_4__1114595__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1114595__ .item,
	.col_m_2__1114595__ .item2n,
	.col_m_3__1114595__ .item3n,
	.col_m_4__1114595__ .item4n {clear:none}

	.col_t_1__1114595__ .item {width:100%}
	.col_t_2__1114595__ .item {width:50%}
	.col_t_3__1114595__ .item {width:33.3333%}
	.col_t_4__1114595__ .item {width:25%}
	.col_t_5__1114595__ .item {width:20%}
	.col_t_6__1114595__ .item {width:16.6666%}
	.col_t_1__1114595__ .item,
	.col_t_2__1114595__ .item2n,
	.col_t_3__1114595__ .item3n,
	.col_t_4__1114595__ .item4n,
	.col_t_5__1114595__ .item5n,
	.col_t_6__1114595__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1114595__ .img_inner {margin:0 -10px}
	.img_tile__1114595__ .item {padding:10px}
	.img_tile__1114595__ .subject {margin-bottom:40px;}
	.img_tile__1114595__ .subject > span {height:60px;padding:0 25px;}
	.img_tile__1114595__ .content {margin-top:35px}

	.text_sml__1114595__ .subject {font-size:14px;line-height:1.3em}
	.text_sml__1114595__ .content {font-size:13px;line-height:1.5em}
	.text_med__1114595__ .subject {font-size:16px;line-height:1.4em}
	.text_med__1114595__ .content {font-size:14px;line-height:1.6em}
	.text_big__1114595__ .subject {font-size:18px;line-height:1.4em}
	.text_big__1114595__ .content {font-size:15px;line-height:1.6em}

	.col_t_1__1114595__ .item,
	.col_t_2__1114595__ .item2n,
	.col_t_3__1114595__ .item3n,
	.col_t_4__1114595__ .item4n,
	.col_t_5__1114595__ .item5n,
	.col_t_6__1114595__ .item6n {clear:none}

	.col_pc_1__1114595__ .item {width:100%}
	.col_pc_2__1114595__ .item {width:50%}
	.col_pc_3__1114595__ .item {width:33.3333%}
	.col_pc_4__1114595__ .item {width:25%}
	.col_pc_5__1114595__ .item {width:20%}
	.col_pc_6__1114595__ .item {width:16.6666%}
	.col_pc_1__1114595__ .item,
	.col_pc_2__1114595__ .item2n,
	.col_pc_3__1114595__ .item3n,
	.col_pc_4__1114595__ .item4n,
	.col_pc_5__1114595__ .item5n,
	.col_pc_6__1114595__ .item6n {clear:both}
}

